<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ReportPartner extends Model
{
  public function report()
  {
      return $this->belongsTo(Report::class);
  }

  public function partner()
  {
      return $this->belongsTo(Partner::class)->withTrashed();
  }
}
